Subject: [lojban] Re: Why we should cancel the vote or all vote NO (was RE: Official Statement- LLG Board approves new baseline policy

From: Robin Lee Powell <[email-masked]>
Date: Mon, 2 Dec 2002 12:50:14 -0800

On Fri, Nov 29, 2002 at 11:44:41PM -0000, And Rosta wrote:
> Lojbab:
> > The policy is not up for a debate - only ratification or rejection. 
> [...]
> > But the policy is not open to amendment at this point 
> 
> For this very reason, I will vote against it, even though I agree with
> the great majority of it.
> 
> I hope other people will vote against for the same reason, even if
> they support the policy. 

Not a hope in hell.

Just for the record.

Fractionalization pisses me off.

> The Board could perfectly well have circulated a draft and solicited
> responses and discussion, and then retired to redraft in the light of
> those responses and discussion. 

Sure. And after 5 years of debate, no consensus would have been
reached. Wheee!

> I would like to propose to the Board that it belatedly do just that:
> cancel the vote, solicit feedback on the policy, with, say, January
> 1st as a final deadline for commentary. Then the Board can reissue the
> policy, with revisions if they are called for, in the *informed*
> belief that the policy truly represents the best consensus. And then
> we can be asked to vote "Do you agree that this policy best represents
> the consensus of views and that it should therefore be made official?"

I could accept such a move, but feel no need to encourage it at all.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi